{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2420231",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2420231",
  "cooperator": "Glen Thoene",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 255.1,
        "%MST": 21.3,
        "Test Weight": null,
        "Gross Revenue": 940.04
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC59-82",
      "traits": "",
      "metrics": {
        "Yield": 249.5,
        "%MST": 16.7,
        "Test Weight": null,
        "Gross Revenue": 976.79
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P1185AM",
      "traits": "",
      "metrics": {
        "Yield": 249.5,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 980.54
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 244.1,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 947.11
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Stine",
      "product": "9662-20",
      "traits": "",
      "metrics": {
        "Yield": 243.4,
        "%MST": 15.3,
        "Test Weight": null,
        "Gross Revenue": 969.95
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 243.1,
        "%MST": 18.2,
        "Test Weight": null,
        "Gross Revenue": 933.5
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 240.8,
        "%MST": 18.1,
        "Test Weight": null,
        "Gross Revenue": 925.88
      },
      "entry_num": 12
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 238.3,
        "%MST": 18.6,
        "Test Weight": null,
        "Gross Revenue": 910.31
      },
      "entry_num": 15
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P0924Q",
      "traits": "",
      "metrics": {
        "Yield": 234.8,
        "%MST": 16.8,
        "Test Weight": null,
        "Gross Revenue": 918.07
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 233.2,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 897.82
      },
      "entry_num": 14
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 232.3,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 915.26
      },
      "entry_num": 9
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 231.2,
        "%MST": 15.3,
        "Test Weight": null,
        "Gross Revenue": 921.33
      },
      "entry_num": 1
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 230.5,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 882.82
      },
      "entry_num": 6
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 230.3,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 890.11
      },
      "entry_num": 13
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G09B15-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 223.2,
        "%MST": 17.2,
        "Test Weight": null,
        "Gross Revenue": 868.25
      },
      "entry_num": 5
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 219.8,
        "%MST": 17.0,
        "Test Weight": null,
        "Gross Revenue": 857.22
      },
      "entry_num": 4
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2420231"
  ],
  "fetched_at": "2026-05-25T19:35:29.137503+00:00",
  "scraper_version": "0.1.0"
}
